body {
    background-size: cover;
    height: 100%;
    width: 100%;
}

.form-top {
    margin-top: 30px;
}

.panel {
    background-color: transparent;
    border-radius: 10px;
    border: 0;
}

@-moz-document url-prefix() {
    .form-control {
        height: auto;
    }
}

.toppan {
    margin-top: 270px;
}

@media screen and (max-width: 993px) {
    .toppan {
        margin-top: auto;
    }
}

.ismobiles {
    margin: 40px;
}

@media screen and (max-width: 993px) {
    .ismobiles {
        margin: 30px;
    }
}

.ismobiless {
    margin: 40px;
}

@media screen and (max-width: 993px) {
    .ismobiles {
        margin: 20px;
    }
}

@media screen and (max-width: 993px) {
    .ismobil {
        margin: 30px;
        margin-top: 0px;
    }
}

.slider-ctr {
    width: 700px;
    height: 330px;
    position: absolute;
    box-sizing: border-box;
    overflow: hidden;
    text-align: center;
    float: center;
    border-radius: 12px!important;
    -webkit-border-radius: 15px!important;
    -moz-border-radius: 15px!important;
    -ms-border-radius: 15px!important;
    -o-border-radius: 15px!important;
}

.slider-ctr:after {
    content: "";
    position: absolute;
    background: linear-gradient(to bottom, transparent 70%, rgba(0, 0, 0, 0.6) 100%);
    background: -webkit-linear-gradient(to bottom, transparent 70%, rgba(0, 0, 0, 0.6) 100%);
    pointer-events: none;
    z-index: 9;
}

.slider-control {
    position: absolute;
    right: 30px;
    bottom: 30px;
    width: 80px;
    overflow: hidden;
    border-radius: 3px;
    box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.15);
    z-index: 99;
}

.slider-control .control {
    width: 50%;
    height: 40px;
    display: block;
    float: left;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    transition: .3s all ease;
    background: white;
}

.slider-control .control .icon {
    pointer-events: none;
    transition: .3s all ease;
}

.slider-control .control.disabled {
    pointer-events: none;
    background: #ddd;
}

.slider-control .control.disabled .icon {
    opacity: .5;
}

.slide {
    /* position: absolute; */
    right: 0;
    left: 0;
    transition: 0.45s all cubic-bezier(0.65, 0.05, 0.36, 1);
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
}

.slide:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.125);
}

.slide.slide-on {
    -webkit-clip-path: inset(0 100% 0 0);
    clip-path: inset(0 100% 0 0);
}

.slide.text-on .title {
    transition: 0.3s all cubic-bezier(0.65, 0.05, 0.36, 1) 0.45s;
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
}

.slide.text-on .author {
    transition: 0.3s all cubic-bezier(0.65, 0.05, 0.36, 1) 0.6s;
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
}

.slide img {
    display: block;
}

.slide figcaption {
    position: absolute;
    top: 0px;
    left: 0px;
    padding-top: 0px;
    padding-right: 22px;
    padding-bottom: 289px;
    padding-left: 22px;
    background-color: #003049;
}

.slide .title {
    font-family: 'Open Sans', sans-serif!important;
    font-size: 50px;
    margin-top: 100px;
    font-weight: bold!important;
    color: white;
    transition: 0.3s all cubic-bezier(0.65, 0.05, 0.36, 1) 0.45s;
    -webkit-clip-path: inset(0 0 0 100%);
    clip-path: inset(0 0 0 100%);
    font-weight: 400;
    text-align: center;
    position: relative;
}

.slide .author {
    font-family: 'Open Sans', sans-serif!important;
    font-size: 24px;
    color: white;
    opacity: .8;
    transition: 0.3s all cubic-bezier(0.65, 0.05, 0.36, 1) 0.45s;
    -webkit-clip-path: inset(0 0 0 100%);
    clip-path: inset(0 0 0 100%);
    font-weight: 400;
    position: relative;
    text-align: center;
    z-index: 9;
    -webkit-transition: ;
    -moz-transition: ;
    -ms-transition: ;
    -o-transition: ;
}